[HEADER]
VERSION=3
[LIGHT_0]
NAME=Object020
COLOR=180,200,300
[LIGHT_1]
NAME=Object021
COLOR=0,0,0
OFF_COLOR=100,150,200
[LIGHT_2]
NAME=Object022
COLOR=100,150,200

[LIGHT_3]
NAME=hud_lcd
COLOR=1.8,1.8,1.8
[LIGHT_4]
NAME=vip_viper_13_cockpit_interior_gauge_emissive_
COLOR=0.8,0.8,0.8
[LIGHT_5]
NAME=vip_viper_13_cockpit_fuel_min_gauge_needle_001
COLOR=0.8,0.8,0.8
[LIGHT_6]
NAME=vip_viper_13_cockpit_speed_min_gauge_needle_
COLOR=0.8,0.8,0.8
[LIGHT_7]
NAME=vip_viper_13_cockpit_fuel_min_gauge_needle_
COLOR=0.8,0.8,0.8
[LIGHT_8]
NAME=vip_viper_13_cockpit_steering_wheel_badge_
COLOR=0.8,0.8,0.8
[LIGHT_9]
NAME=Object024
COLOR=0.8,0.8,0.8
[LIGHT_10]
NAME=LED_1
COLOR=50,50,200


[BRAKE_0]
NAME=red_02
COLOR=25,0,0
OFF_COLOR=0,0,0
[BRAKE_1]
NAME=light_red_01
COLOR=90,0,0
OFF_COLOR=45,0,0
